メインメニュー
ログイン
ユーザ名:

パスワード:


パスワード紛失

新規登録
My Links
Amaxoop : ECS3.0サービス終了について
投稿者: taquino 投稿日時: 2008-3-3 23:24:45 (15172 ヒット)

Amaxoop2最新版はECS4.0を使用しているため、ECS3.0終了による影響はありません。
配布終了モジュールを御使用中の方は、どうぞ最新版のAmaxoop2に移行して頂けますよう、お願いいたします。


Amazonから、Amazon E-コマース Webサービス バージョン3.0(以下、Amazon ECS 3.0)のサービスの提供が2008年3月31日で終了するというアナウンスが行われています。
#ECS3.0は、以前AWS3.0と呼ばれていたバージョンです。

当サイトで配布しているAmaxoop2は、ECS4.0を利用しているため、このサービス終了による影響はありません。

しかしながら、当サイトでかつて配布していた旧バージョンのモジュールの中には、ECS3.0をベースとしているものが存在します。

そのため、念のため、上記の通りの告知をさせて頂きました。

印刷用ページ このニュースを友達に送る